.settings-grid {
  display              : grid;
  grid-template-columns: 120px 1fr;
  grid-template-rows   : 1fr;
  grid-template-areas  : "settings-grid-settings-sidebar settings-grid-settings-content";
  height               : 100vh;
}

.settings-grid-settings-sidebar {
  grid-area: settings-grid-settings-sidebar;
  width    : 100%;
  height   : 100vh;
}

.settings-grid-settings-content {
  grid-area: settings-grid-settings-content;
  width    : 100%;
  height   : 100vh;
}